﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "wldeary", "курсова_проби\wldeary.csproj", "{1F8F603C-CAB4-479A-97AF-0B71660A7ADF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F8F603C-CAB4-479A-97AF-0B71660A7ADF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F8F603C-CAB4-479A-97AF-0B71660A7ADF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F8F603C-CAB4-479A-97AF-0B71660A7ADF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F8F603C-CAB4-479A-97AF-0B71660A7ADF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C8E65A5F-7F6F-419B-ABDE-8CBB4ED153C0}
	EndGlobalSection
EndGlobal
